Subject: New Reply Received - Payment Error
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 15:25:07 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Payment Error  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Good day to you.</div>
<div dir="auto"><br></div>
<div dir="auto">I have already shared the details as well. Below are for you refrence</div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto" style="font-size:12.8px">Email <a href="mailto:[email-masked]" style="text-decoration-line:none;color:rgb(66,133,244)" rel="noreferrer">[email-masked]</a>
</div>
<div dir="auto" style="font-size:12.8px">Location United Arab Emirates</div>
<div dir="auto" style="font-size:12.8px">Device type Android</div>
<div dir="auto" style="font-size:12.8px">Version Android 11</div>
<div dir="auto" style="font-size:12.8px">Max App version 7.53</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 24, 2022, 7:19 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5496105</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5496105<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tahir,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br style="box-sizing:border-box"><br style="box-sizing:border-box">We have forwarded your issue  to the concerned team and we will be in touch with you ASAP to assist you in resolving this issue.</div>
<div><br style="box-sizing:border-box"></div>
<div>We request you to please allow us some time so that we can work on this and do the needful.</div>
<div><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5496105